### Property

# Handy TabView:selected-page

since: 1.2

#### Declaration

    property selected-page: Handy.TabPage [ read, write ]

#### Description [src]

The currently selected page.

Type:`HdyTabPage`

Available since: 1.2

Getter method | `hdy_tab_view_get_selected_page()`
Setter method | `hdy_tab_view_set_selected_page()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no